prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: GExiv2
Description: GObject bindings for exiv2
URL: https://wiki.gnome.org/Projects/gexiv2
Version: 0.16.1
Requires: glib-2.0, gobject-2.0 >=  2.46.0, gio-2.0 >=  2.46.0
Requires.private: exiv2 >=  0.28
Libs: -L${libdir} -lgexiv2-0.16
Cflags: -I${includedir}/gexiv2-0.16
